#mpm-mask {
	background-color: rgba(0,0,0,0.6);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 4;
	display: none;
}

#mpm-lightbox {
	background-color: #ffffff;
	position: fixed;
	top: 15%;
	left: 20%;
	height: 70%;
	width: 60%;
	z-index: 5;
	border-radius: 10px;
	padding: 10px;
	margin-top: -999px;

	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

	
	#mpm-lightbox .mpm-lb-buffer {
		background-color: #cfcfcf;
		width: 100%;
		height: 100%;
		text-align: center;
	}

	#mpm-lightbox .mpm-lb-buffer a {
		display: inline-block;
		color: #ffffff;
		position: relative;
		height: 100%;
	}

	#mpm-lightbox .mpm-lb-buffer a img {
		height: 100%;
		box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
		max-width: 100%;
	}

	#mpm-lightbox .mpm-lb-buffer a .read {
		position: absolute;
		background-color: rgba(0,0,0,0.8);
		top: 50%;
		left: 50%;
		font-weight: bold;
		border-radius: 5px;
		text-align: center;
		width: 120px;
		line-height: 40px;
		margin-top: -20px;
		margin-left: -60px;
		opacity: 0;
		-webkit-transition: all 0.2s linear 0s;
		-moz-transition: all 0.2s linear 0s;
		-ms-transition: all 0.2s linear 0s;
		-o-transition: all 0.2s linear 0s;
		transition: all 0.2s linear 0s;
	}

	#mpm-lightbox .close {
		position: absolute;
		top: 20px;
		left: 20px;
		color: #ffffff;
		background-color: #c0c0c0;
		font-size: 15px;
		height: 30px;
		width: 30px;
		text-align: center;
		opacity: 1;
		border-radius: 15px;
	}

	#mpm-lightbox .close:hover {
		background-color: #999999;
	}

	#mpm-lightbox .credit {
		position: absolute;
		bottom: 20px;
		right: 20px;
		color: #c0c0c0;
		font-family: 'Ubuntu Titling', sans-serif;
		font-size: 30px;
	}

	#mpm-lightbox .credit:hover {
		color: #999999;
	}

	#mpm-lightbox .close .glyphicon {
		line-height: 28px;
	}

	#mpm-lightbox .mpm-lb-buffer a:hover > .read {
		opacity: 1;
	}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin-bottom: 44px;
}

@media (max-width: 991px) {
	#mpm-lightbox {
		width: 96%;
		height: 96%;
		top: 2%;
		left: 2%;
	}
	#mpm-lightbox .mpm-lb-buffer a {
		height: 96%;
	}
	#mpm-lightbox .mpm-lb-buffer a img {
		/* width: auto; */
		max-width: 100%;
	}
}

.wpcf7-form .ajax-loader {
	width: auto;
}